<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from lic.texi on 28 April 1999 -->

<TITLE>The Linear Inequality Calculator - Matrix and Linear Inequality Calculator</TITLE>
<link href="lic_18.html" rel=Next>
<link href="lic_16.html" rel=Previous>
<link href="lic_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="lic_1.html">first</A>, <A HREF="lic_16.html">previous</A>, <A HREF="lic_18.html">next</A>, <A HREF="lic_21.html">last</A> section, <A HREF="lic_toc.html">table of contents</A>.
<P><HR><P>


<H1><A NAME="SEC17" HREF="lic_toc.html#TOC17">Matrix and Linear Inequality Calculator</A></H1>

<P>
<CODE>LIC</CODE> is a standalone interactive calculator.  In addition to
integer arithmetic, <CODE>LIC</CODE> can handle matrix and linear inequality
calculations.

</P>

<UL>
<LI><A HREF="lic_18.html#SEC18">Calculator Syntax</A>: How to use the LIC calculator
<LI><A HREF="lic_19.html#SEC19">Calculator Example</A>: Example of a script file used in lic
</UL>

<P><HR><P>
<p>Go to the <A HREF="lic_1.html">first</A>, <A HREF="lic_16.html">previous</A>, <A HREF="lic_18.html">next</A>, <A HREF="lic_21.html">last</A> section, <A HREF="lic_toc.html">table of contents</A>.
</BODY>
</HTML>
